#include <stdio.h>
#include <math.h>
#include <conio.h>
#define Kofp 0           // 0 - Доп. информация не выводится; 1 - выводится
void nord_west(double **x0,double *a,double *b,int M,int N);
void nul(double **x0,int M,int N,int l,int m,char fl);
void poten(double**,double**,double*,double*,int,int);
void improvement(double** x,int imax,int jmax,int M,int N);
